/*///// SITE SPECIFIC STYLES /////*/


/*///// STRUCTURE /////*/

body {
    background: #fff;
}

#header-wrap {
    box-shadow: 0 5px 5px 0 rgba(0, 0, 0, 0.15);
    position: relative;
    z-index: 15;
}

#header-wrap.inner {
    border-bottom: 10px solid #000;
    background: #1a8dc3;
}

#header-menu-secondary {
    float: right;
    margin: 17px 0 40px 0;
}

#header-menu-secondary a.btn {
    font-size: 12px;
}

#logo {
    position: absolute;
    width: 110px;
    height: 155px;
    background: url('images/logo@2.png') no-repeat;
    z-index: 100;
    box-shadow: 0 5px 5px 0 rgba(0, 0, 0, 0.15);
    transition: background 0.6s ease 0s;
    background-size: cover;
}

#container-header-overlay-container {
    margin: 0 0 0 125px;
}

#breadcrumb {
    padding: 11px 0 0 0;
    color: #616161;
}

#theme.theme-1 #logo {
    background-position: -110px 0;
}

#theme.theme-2 #logo {
    background-position: -220px 0;
}

#theme.theme-3 #logo {
    background-position: -330px 0;
}

#theme.theme-4 #logo {
    background-position: -440px 0;
}

#theme.theme-5 #logo {
    background-position: -550px 0;
}

#logo,
.menu-wrapper {
    margin: 0;
}

.menu-wrapper {
    margin: 0 0 0 110px;
}

#header-main-button {
    text-align: left;
    padding-top: 7px;
    padding-bottom: 7px;
}

#container-banner {
    position: relative;
}

#container-header-overlay {
    position: absolute;
    z-index: 10;
    width: 100%;
}

#container-coloured-gradient {
    margin: 0 auto;
    padding: 0;
    max-width: 1200px;
    background: rgba(138, 108, 66, .8);
    background: -webkit-linear-gradient(left, rgba(138, 108, 66, 0), rgba(138, 108, 66, .8) 10%, rgba(138, 108, 66, .8) 90%, rgba(138, 108, 66, 0));
    background: linear-gradient(to right, rgba(138, 108, 66, 0), rgba(138, 108, 66, .8) 10%, rgba(138, 108, 66, .8) 90%, rgba(138, 108, 66, 0));
    position: relative;
}

#theme.theme-1 #container-coloured-gradient {
    background: rgba(38, 34, 97, .8);
    background: -webkit-linear-gradient(left, rgba(38, 34, 97, 0), rgba(38, 34, 97, .8) 10%, rgba(38, 34, 97, .8) 90%, rgba(38, 34, 97, 0));
    background: linear-gradient(to right, rgba(38, 34, 97, 0), rgba(38, 34, 97, .8) 10%, rgba(38, 34, 97, .8) 90%, rgba(38, 34, 97, 0));
}

#theme.theme-2 #container-coloured-gradient {
    background: rgba(190, 33, 46, .8);
    background: -webkit-linear-gradient(left, rgba(190, 33, 46, 0), rgba(190, 33, 46, .8) 10%, rgba(190, 33, 46, .8) 90%, rgba(190, 33, 46, 0));
    background: linear-gradient(to right, rgba(190, 33, 46, 0), rgba(190, 33, 46, .8) 10%, rgba(190, 33, 46, .8) 90%, rgba(190, 33, 46, 0));
}

#theme.theme-3 #container-coloured-gradient {
    background: rgba(65, 64, 66, .8);
    background: -webkit-linear-gradient(left, rgba(65, 64, 66, 0), rgba(65, 64, 66, .8) 10%, rgba(65, 64, 66, .8) 90%, rgba(65, 64, 66, 0));
    background: linear-gradient(to right, rgba(65, 64, 66, 0), rgba(65, 64, 66, .8) 10%, rgba(65, 64, 66, .8) 90%, rgba(65, 64, 66, 0));
}

#theme.theme-4 #container-coloured-gradient {
    background: rgba(1, 104, 56, .8);
    background: -webkit-linear-gradient(left, rgba(1, 104, 56, 0), rgba(1, 104, 56, .8) 10%, rgba(1, 104, 56, .8) 90%, rgba(1, 104, 56, 0));
    background: linear-gradient(to right, rgba(1, 104, 56, 0), rgba(1, 104, 56, .8) 10%, rgba(1, 104, 56, .8) 90%, rgba(1, 104, 56, 0));
}

#theme.theme-5 #container-coloured-gradient {
    background: rgba(38, 34, 98, .8);
    background: -webkit-linear-gradient(left, rgba(38, 34, 98, 0), rgba(38, 34, 98, .8) 10%, rgba(38, 34, 98, .8) 90%, rgba(38, 34, 98, 0));
    background: linear-gradient(to right, rgba(38, 34, 98, 0), rgba(38, 34, 98, .8) 10%, rgba(38, 34, 98, .8) 90%, rgba(38, 34, 98, 0));
}

#container-content {
    margin: 60px 0 0 0;
}

.container-fluid {
    position: relative;
}

.content-pane {}

.container-banner-skyscraper {
    min-height: 770px;
}

.banner {
    position: absolute;
    top: 0;
    z-index: 1;
    width: 180px;
    height: 750px;
}

.image-banner-skyscraper {
    position: absolute;
    z-index: 2;
    height: 750px;
}

.banner-left {
    left: -160px;
}

.banner-right {
    right: -160px;
}

.landing-page #dnn_BannerPane {
    max-width: 1400px;
    margin: 0 auto;
}

.landing-page #dnn_BannerPane>img {
    position: relative;
    width: 100%;
    overflow: hidden;
}

.landing-page .join {
    margin-top: -120px;
}

.landing-page #dnn_TwoCol_Span5_b {
    padding-right: 35px;
    border-left: 1px solid #CCC;
    padding-left: 25px;
    margin-bottom: 25px;
}

.landing-page #dnn_TwoColTop_Span6_a {
    margin-top: 125px;
}

.sign-up-wrap {
    position: absolute;
    top: 20%;
    right: 19%;
}

.sign-up-wrap.peek {
    top: 14%;
}

.sign-up {
    position: relative;
    width: 334px;
}

.bluev2 .join-us-banner {
    position: relative;
}

.bluev2 #container-banner .container-wrapper {
    /*margin-bottom:10px;*/
}

.bluev2 #dnn_TwoColTop_Span6_a {
    margin-top: 0!important;
}

.join-share-this {
    position: absolute;
    bottom: 39px;
    right: 70px;
}

.sharethis {
    display: inline-block!important;
    margin-left: 10px;
    font-size: 11px;
    line-height: 22px;
}

.sharethis .sharetxt {
    padding-right: 5px;
}

.retarget .content-pane {
    margin-top: -120px;
}

.retarget .content-pane .container-wrapper {
    margin-bottom: 10px;
}

@media (max-width: 768px) {
    .landing-page .join {
        margin-top: -60px;
    }
    .landing-page #dnn_TwoColTop_Span6_a {
        margin-top: 65px;
    }
}

@media (max-width: 767px) {
    .landing-page #dnn_TwoCol_Span5_b {
        padding-left: 0;
        padding-right: 0;
        border: 0 none;
    }
}

#footer-wrap {
    background: #000;
    padding: 20px 0 20px 0;
    text-align: right;
    box-shadow: 0 -5px 5px 0 rgba(0, 0, 0, 0.15);
}

#footer-wrap #logo-sky {
    max-width: 138px;
    position: absolute;
    bottom: 0;
    left: -50px;
}

#footer-links {
    float: right;
}

#footer-wrap a,
#footer-wrap p,
#footer-wrap li,
#footer-wrap h2,
#footer-wrap h4,
#footer-wrap .Normal {
    color: #fff;
}

#footer-copyright a,
#footer-copyright p,
#footer-copyright li {
    font-family: 'Poppins', sans-serif;
    font-weight: 300;
    font-size: 12px;
}

#footer-wrap a {
    text-decoration: none;
    font-size: 12px;
}

#footer-wrap a:hover {
    text-decoration: underline;
}

#footer-wrap ul li a {
    color: #8a6c42;
}

.slide-date {
    background: #fff;
}

.slide-date-text {
    margin: 0;
    padding: 0;
    float: left;
    font-family: 'Poppins', sans-serif;
    font-weight: 300;
    font-size: 12px;
    width: 80%;
    text-align: center;
    color: #616161;
    line-height: 26px;
}

.slide-date-inner {
    padding: 2px;
}

a.btn.btn-left,
.Normal a.btn.btn-left {
    float: left;
    margin: 0;
    padding: 0;
    font-family: Verdana, Arial, sans-serif;
    width: 10%;
    height: 26px;
    text-align: center;
    font-size: 26px;
    line-height: 22px;
}

a.btn.btn-right,
.Normal a.btn.btn-right {
    float: left;
    margin: 0;
    padding: 0;
    font-family: Verdana, Arial, sans-serif;
    width: 10%;
    height: 26px;
    text-align: center;
    font-size: 26px;
    line-height: 22px;
}


/*///// TYPE /////*/

h1,
h2,
h3,
h4,
h5,
p,
.Normal,
.NormalBold,
.NormalDisabled,
.NormalDeleted,
.SkinObject,
ul li,
ol li {
    color: #616161;
    font-family: 'Poppins', sans-serif;
    font-weight: 300;
    letter-spacing: normal;
}

strong,
.Normal strong {
    font-family: 'Poppins', sans-serif;
    font-weight: 700;
}

h1,
h2,
h3,
h4,
h5 {
    margin: 0 0 15px 0;
    padding: 0;
    font-family: 'Poppins', sans-serif;
    font-weight: 700;
}

h1 {
    margin: 0 0 30px 0;
    font-size: 36px;
    font-family: 'Poppins', sans-serif;
    font-weight: 300;
    color: #616161;
    line-height: normal;
}

h2 {
    font-size: 24px;
    color: #616161;
}

h2.white {
    color: #fff;
    font-family: 'Poppins', sans-serif;
    font-weight: 700;
    text-shadow: 0px 0px 6px #333;
    text-shadow: 0px 0px 6px rgba(0, 0, 0, 0.8);
}

h3 {
    font-size: 22px;
    color: #616161;
}

h3.box {
    text-align: center;
}

h4 {
    font-size: 18px;
    color: #616161;
}

h4 small {
    font-size: 14px;
    font-family: 'Poppins', sans-serif;
    font-weight: 300;
    color: #616161;
}

h5 {
    font-size: 14px;
    color: #616161;
}

h4,
h5 {
    line-height: normal;
}

p,
ul li,
ol li {
    font-family: 'Poppins', sans-serif;
    font-weight: 300;
    font-size: 14px;
}

p {
    padding: 0 0 10px 0;
    line-height: normal;
    color: #616161;
}

.Normal {
    font-family: 'Poppins', sans-serif;
    font-weight: 300;
    font-size: 14px;
    line-height: normal;
    color: #616161;
}

.small-screen-item {
    display: none;
}


/*///// LINKS /////*/

a:link,
a:visited,
a:active,
.Normal a:link,
.Normal a:visited,
.Normal a:active {
    color: #8a6c42;
    font-family: 'Poppins', sans-serif;
    font-weight: 300;
    text-decoration: none;
    transition: color .4s;
}

#theme.theme-1 a:link.dynamic-colour,
#theme.theme-1 a:visited.dynamic-colour {
    color: #262262;
}

#theme.theme-2 a:link.dynamic-colour,
#theme.theme-2 a:visited.dynamic-colour {
    color: #be212e;
}

#theme.theme-3 a:link.dynamic-colour,
#theme.theme-3 a:visited.dynamic-colour {
    color: #414042;
}

#theme.theme-4 a:link.dynamic-colour,
#theme.theme-4 a:visited.dynamic-colour {
    color: #016838;
}

#theme.theme-5 a:link.dynamic-colour,
#theme.theme-5 a:visited.dynamic-colour {
    color: #262262;
}

.medium-text {
    font-size: 12px;
}

.large-link {
    font-size: 14px;
}

.small-bold {
    font-size: 16px;
    font-family: 'Poppins', sans-serif;
    font-weight: 700;
}

.light-text {
    font-family: 'Poppins', sans-serif;
    font-weight: 300;
}

.ui-tabs-nav a:link {
    font-family: 'Poppins', sans-serif;
    font-weight: 300;
}

.ui-tabs-nav a:link {
    font-family: Arial, Verdana, sans-serif;
}

.ui-state-default {
    padding: 0px !important;
}
a:hover,
.Normal a:hover {
    color: #8a6c42;
    text-decoration: underline;
}

.Normal a.dnnPrimaryAction:link {
    color: #fff !important;
}

.Normal a.Button:link,
.Normal a.Button:visited {
    color: #333 !important;
}

a.current-link {
    font-family: 'Poppins', sans-serif;
    font-weight: 300;
    color: #616161;
    cursor: auto;
}

a.current-link:hover {
    text-decoration: none;
}

a.white,
a:link.white {
    color: #fff;
}

#fancybox-title-float-main a:link {
    font-family: 'Poppins', sans-serif;
    font-weight: 300;
}

.whats-playing {
    height: 581px;
    overflow: scroll;
    overflow-x: hidden;
    position: relative;
}

.padding-vertical-medium {
    padding: 10px 0;
}

.padding-top-medium {
    padding: 10px 0 0 0;
}

.row-margin-medium {
    margin-top: 10px;
    margin-bottom: 10px;
}


/*///// CONTAINERS /////*/

.container-wrapper {
    margin: 15px 0 30px 0;
    padding: 0;
}

.container-wrapper.container-invisible {
    margin: 0;
    padding: 0;
}

.container-white {
    padding: 10px;
    background: #fff;
}

.container-light-brown {
    padding: 10px;
    background: #ece7e1;
}

.border-grey {
    padding: 10px;
    border: 1px solid #eee;
}

.container-wrapper .border-grey,
.container-wrapper .border-grey p {
    font-size: 12px;
}


/* Sky Remote Record Button */

.sky-init-complete {
    padding: 0 0 0 10px;
    display: inline-block;
}

#schedule-list .sky-init-complete>span,
.whats-playing .sky-init-complete>span {
    position: absolute;
    top: -11px;
}

#schedule-list .sky-init-complete,
.whats-playing .sky-init-complete {
    position: relative;
}

.schedule-item .sky-init-complete {
    padding-left: 5px;
}


/*///// BOOTSTRAP OVERRIDES /////*/


/* FOR SWAPPING LEFT TO RIGHT PANE HACK ONLY! START */

.row-fluid .pull-left[class*="span"]:last-child {
    margin-left: 0;
}

@media (max-width: 767px) {
    .row-fluid .pull-right[class*="span"] {
        float: none;
    }
}


/* FOR SWAPPING LEFT TO RIGHT PANE HACK ONLY! END */

.progress-striped .bar {
    background-color: #8a6c42;
}

img.pull-left {
    margin-right: 10px;
    margin-bottom: 10px;
}

img.pull-right {
    margin-left: 10px;
    margin-bottom: 10px;
}

.box a.close {
    color: #e82428;
    font-size: 28px;
    font-family: 'Poppins', sans-serif;
    font-weight: 700;
    line-height: 10px;
    opacity: 1;
}

.box a.close:hover {
    opacity: .8;
}

dl {
    margin: 0;
}

#block-list .dl-horizontal dt,
#block-list .dl-horizontal dd {
    padding-bottom: 0;
}

.dl-horizontal dt {
    padding-bottom: 5px;
    text-align: left;
    width: 100px;
    font-family: 'Poppins', sans-serif;
    font-weight: 300;
    color: #616161;
}

.dl-horizontal dd {
    padding-bottom: 5px;
    margin-left: 120px;
    font-family: 'Poppins', sans-serif;
    font-weight: 300;
    color: #616161;
}

.dl-horizontal.dl-long dt {
    white-space: normal;
    width: 160px;
}

.dl-horizontal.dl-long dd {
    margin-left: 180px;
}

a.dnnPrimaryAction,
a.dnnSecondaryAction {
    font-family: Arial, Helvetica, sans-serif;
}

a.dnnPrimaryAction:hover,
a.dnnSecondaryAction:hover {
    text-decoration: none;
}

a.dnnPrimaryAction {
    color: #EFEFEF;
}

a.dnnSecondaryAction {
    color: #333;
}

.row-fluid .DnnModule {
    padding: 0;
}

.row-fluid .height-none {
    min-height: 0;
}

.input-append,
.input-prepend {
    width: 100%;
}

.input-append input,
.input-append select,
.input-append .uneditable-input {
    border-radius: 0;
    width: 80%;
}

.input-append select {
    width: 85%;
}

.input-append .add-on:last-child,
.input-append .btn:last-child,
.input-append .btn-group:last-child>.dropdown-toggle {
    border-radius: 0;
}

select {
    color: #616161;
}

.media {
    position: relative;
}

.media-object {
    margin-bottom: 10px;
}

.media .description {
    margin-bottom: 10px;
}

a.btn,
.Normal a.btn,
input.btn {
    background: #a5a4a4;
    border-image: none;
    border-radius: 0;
    border: none;
    box-shadow: none;
    color: #fff;
    font-size: 14px;
    line-height: 20px;
    padding: 4px 12px;
    text-shadow: 0 1px 1px #8a6c42;
    text-decoration: none;
    font-family: 'Poppins', sans-serif;
    font-weight: 700;
    transition: background 0.6s ease 0s;
}

a.btn-primary,
.Normal a.btn-primary,
input.btn-primary {
    background-color: #8a6c42;
    background-image: url('images/bg-button.png');
    background: -webkit-linear-gradient(left, #bfb099, #8a6c42);
    background: linear-gradient(to right, #bfb099, #8a6c42);
    background-repeat: repeat-y;
    background-size: 100%;
}

dt a.btn,
dd a.btn {
    margin-top: 10px;
}

#front-page-slider .theme-0 .banner-caption-text {
    background-color: #8a6c42;
    background: -webkit-linear-gradient(left, #bfb099, #8a6c42);
    background: linear-gradient(to right, #bfb099, #8a6c42);
}

#theme.theme-1 a.btn-primary,
#front-page-slider .theme-1 .banner-caption-text {
    background: #262262;
    background: -webkit-linear-gradient(left, #1b74bb, #262262);
    background: linear-gradient(to right, #1b74bb, #262262);
}

#theme.theme-1 a.btn-primary:hover,
#theme.theme-1 a.btn.btn-reverse:hover {
    background: #1b74bb;
}

#theme.theme-2 a.btn-primary,
#front-page-slider .theme-2 .banner-caption-text {
    background: #be212e;
    background: -webkit-linear-gradient(left, #f89420, #be212e);
    background: linear-gradient(to right, #f89420, #be212e);
}

#theme.theme-2 a.btn-primary:hover,
#theme.theme-2 a.btn.btn-reverse:hover {
    background: #f89420;
}

#theme.theme-3 a.btn-primary,
#front-page-slider .theme-3 .banner-caption-text {
    background: #414042;
    background: -webkit-linear-gradient(left, #8c8e91, #414042);
    background: linear-gradient(to right, #8c8e91, #414042);
}

#theme.theme-3 a.btn-primary:hover,
#theme.theme-3 a.btn.btn-reverse:hover {
    background: #8c8e91;
}

#theme.theme-4 a.btn-primary,
#front-page-slider .theme-4 .banner-caption-text {
    background: #016838;
    background: -webkit-linear-gradient(left, #8dc63f, #016838);
    background: linear-gradient(to right, #8dc63f, #016838);
}

#theme.theme-4 a.btn-primary:hover,
#theme.theme-4 a.btn.btn-reverse:hover {
    background: #8dc63f;
}

#theme.theme-5 a.btn-primary,
#front-page-slider .theme-5 .banner-caption-text {
    background: #262262;
    background: -webkit-linear-gradient(left, #92278f, #262262);
    background: linear-gradient(to right, #92278f, #262262);
}

#theme.theme-5 a.btn-primary:hover,
#theme.theme-5 a.btn.btn-reverse:hover {
    background: #92278f;
}

a.btn.btn-reverse {
    background-image: url('images/bg-button-long-reverse.png');
    background-image: -webkit-linear-gradient(right, #bfb099, #8a6c42);
    background-image: linear-gradient(to left, #bfb099, #8a6c42);
}

#theme.theme-1 a.btn.btn-reverse {
    background-image: -webkit-linear-gradient(right, #1b74bb, #262262);
    background-image: linear-gradient(to left, #1b74bb, #262262);
}

#theme.theme-2 a.btn.btn-reverse {
    background-image: -webkit-linear-gradient(right, #f89420, #be212e);
    background-image: linear-gradient(to left, #f89420, #be212e);
}

#theme.theme-3 a.btn.btn-reverse {
    background-image: -webkit-linear-gradient(right, #8c8e91, #414042);
    background-image: linear-gradient(to left, #8c8e91, #414042);
}

#theme.theme-4 a.btn.btn-reverse {
    background-image: -webkit-linear-gradient(right, #8dc63f, #016838);
    background-image: linear-gradient(to left, #8dc63f, #016838);
}

#theme.theme-5 a.btn.btn-reverse {
    background-image: -webkit-linear-gradient(right, #92278f, #262262);
    background-image: linear-gradient(to left, #92278f, #262262);
}

a.btn-link {
    text-shadow: none;
    font-family: 'Poppins', sans-serif;
    font-weight: 300;
}

a.btn-link,
a.btn-link:hover {
    background: none;
    color: #616161;
}

a.btn:hover,
a.btn:focus,
a.btn:active,
a.btn.active,
a.btn.disabled,
a.btn[disabled],
.Normal a.btn:hover,
.Normal a.btn:focus,
.Normal a.btn:active,
.Normal a.btn.active,
.Normal a.btn.disabled,
.Normal a.btn[disabled],
input.btn:hover,
a.btn:focus,
a.btn:active,
a.btn.active,
a.btn.disabled,
a.btn[disabled] {
    background: #c2c1c1;
    color: #fff;
    text-decoration: none;
}

a.btn-primary:hover,
a.btn-primary:focus,
a.btn-primary:active,
a.btn-primary.active,
a.btn-primary.disabled,
a.btn-primary[disabled],
.Normal a.btn-primary:hover,
.Normal a.btn-primary:focus,
.Normal a.btn-primary:active,
.Normal a.btn-primary.active,
.Normal a.btn-primary.disabled,
.Normal a.btn-primary[disabled],
input.btn-primary:hover,
input.btn-primary:focus,
input.btn-primary:active,
input.btn-primary.active,
input.btn-primary.disabled,
input.btn-primary[disabled] {
    background: #bfb099;
}

a.btn.btn-mini {
    padding: 4px 10px;
    font-size: 10px;
    line-height: 10px;
}

a.btn-remind-icon {
    cursor: pointer;
}

a.btn-remind-icon:active {
    font-family: 'Poppins', sans-serif;
    font-weight: 300;
}

.whats-playing .media .media-thumb {
    max-width: 210px;
    max-height: 100px;
    overflow: hidden;
    position: relative;
}

.whats-playing .media .media-thumb .media-object {
    margin-top: -10px;
}

#schedule-list .media .media-thumb {
    max-width: 220px;
    max-height: 100px;
    overflow: hidden;
    position: relative;
}

#schedule-wrapper.media .media-thumb {
    max-width: 220px;
}

#schedule-wrapper.media .media .media-thumb.full-height {
    max-height: none;
}

#block-list table {
    width: 100%;
}

table tr td {
    text-align: left;
}

#block-list .media .media-thumb {
    max-width: 220px;
    max-height: 100px;
    overflow: hidden;
}

#block-list .media .media-thumb.full-height {
    max-height: none;
}

#block-list .media .media-thumb .media-object {
    max-width: 100%;
}

#block-list table .media {
    margin: 0 0 20px 0;
}

.schedule-video-button-wrapper {
    margin: 10px 0 0 0;
    width: 220px;
    text-align: center;
}

#schedule-wrapper .schedule-video-button-wrapper {
    margin: 10px 0 20px 0;
    width: auto;
}

a.btn.schedule-video-button {
    background: #616161;
    color: #fff;
}

a.btn.schedule-video-button:hover {
    background: #A5A4A4;
}

.schedule-content h5 {
    margin: 0 0 3px 0;
}

.schedule-item {
    overflow: hidden;
    margin: 0 0 5px 0;
    font-size: 12px;
}

.schedule-legend {
    margin: 5px 0 0 0;
}

.schedule-legend em[class^="icon-"],
.schedule-legend em[class*=" icon-"] {
    width: 18px;
}

.schedule-item .date {
    display: inline-block;
    float: left;
}

.schedule-item .time {
    display: inline-block;
    float: left;
    margin: 0 18px;
}

.overlay,
.film-days h3 {
    position: absolute;
    padding: 5px 10px;
    font-family: 'Poppins', sans-serif;
    font-weight: 700;
    font-size: 14px;
    color: #fff;
    letter-spacing: normal;
    line-height: normal;
    display: inline-block;
    background: #666;
    background: rgba(0, 0, 0, 0.6);
    transition: width 0.6s ease 0s;
}

.media-thumb:hover .overlay {
    /*width: 100%;*/
}

ul.film-days {
    margin: 0;
    padding: 0;
}

.film-days a,
.film-days a:hover {
    display: block;
    color: #fff;
    text-decoration: none;
}

.film-days li h3 {
    text-shadow: 0 1px 1px #8a6c42;
}

.film-days li#film-day-1 h3 {
    background: #262262;
    background: rgba(38, 34, 98, .8);
    background: -webkit-linear-gradient(left, rgba(27, 116, 187, .8), rgba(38, 34, 98, .8));
    background: linear-gradient(to right, rgba(27, 116, 187, .8), rgba(38, 34, 98, .8));
}

.film-days li#film-day-1:hover h3 {
    background: #1b74bb;
    background: rgba(27, 116, 187, .8);
}

.film-days li#film-day-2 h3 {
    background: #be212e;
    background: rgba(190, 33, 46, .8);
    background: -webkit-linear-gradient(left, rgba(248, 148, 32, .8), rgba(190, 33, 46, .8));
    background: linear-gradient(to right, rgba(248, 148, 32, .8), rgba(190, 33, 46, .8));
}

.film-days li#film-day-2:hover h3 {
    background: #f89420;
    background: rgba(248, 148, 32, .8);
}

.film-days li#film-day-3 h3 {
    background: #414042;
    background: rgba(65, 64, 66, .8);
    background: -webkit-linear-gradient(left, rgba(140, 142, 145, .8), rgba(65, 64, 66, .8));
    background: linear-gradient(to right, rgba(140, 142, 145, .8), rgba(65, 64, 66, .8));
}

.film-days li#film-day-3:hover h3 {
    background: #8c8e91;
    background: rgba(140, 142, 145, .8);
}

.film-days li#film-day-4 h3 {
    background: #016838;
    background: rgba(1, 104, 56, .8);
    background: -webkit-linear-gradient(left, rgba(141, 198, 63, .8), rgba(1, 104, 56, .8));
    background: linear-gradient(to right, rgba(141, 198, 63, .8), rgba(1, 104, 56, .8));
}

.film-days li#film-day-4:hover h3 {
    background: #8dc63f;
    background: rgba(141, 198, 63, .8);
}

.film-days li#film-day-5 h3 {
    background: #262262;
    background: rgba(38, 34, 98, .8);
    background: -webkit-linear-gradient(left, rgba(146, 39, 143, .8), rgba(38, 34, 98, .8));
    background: linear-gradient(to right, rgba(146, 39, 143, .8), rgba(38, 34, 98, .8));
}

.film-days li#film-day-5:hover h3 {
    background: #92278f;
    background: rgba(146, 39, 143, .8);
}

.film-days li {
    margin: 10px 0 10px 10px;
    width: 184px;
    height: 99px;
    overflow: hidden;
    position: relative;
}

.film-days li#film-day-1 {
    margin-left: 0;
}

.film-days li img {
    width: 100%;
}

.placeholder {
    color: #A2A2A2;
}

.sep {
    font-family: 'Poppins', sans-serif;
    font-weight: 300;
}

.Normal ul.thumbnails {
    padding: 0 0 10px 0;
}

.Normal .thumbnails li {
    padding: 0;
}

#fmguide p,
.large-text {
    font-family: 'Poppins', sans-serif;
    font-weight: 700;
    font-size: 14px;
    color: #616161;
}

#fmguide input,
#fmguide select {
    background: #eee;
    color: #616161;
    border-color: #eee;
    box-shadow: none;
}

.larger-text {
    font-family: 'Poppins', sans-serif;
    font-weight: 300;
    font-size: 18px;
    color: #616161;
}

.pick-of-the .thumbnails li {
    margin: 0;
    position: relative;
    max-height: 140px;
    overflow: hidden;
}

.pick-of-the .thumbnails h3 {
    margin: 0;
    bottom: 0;
}

@media (min-width: 768px) {
    .pick-of-the .thumbnails img {
        margin-top: -10px;
        width: 100%;
    }
}

.thumbnails h3 {
    color: #616161;
    background: #ccc;
    background: rgba(255, 255, 255, .8);
}

.thumbnails p {
    background: #666;
    background: rgba(0, 0, 0, .6);
}

#programme-list-container .thumbnails h3.media-heading {
    font-size: 12px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}

#programme-list-container .thumbnails .thumbnail .caption {
    padding: 0;
}

#programme-list-container .thumbnails .thumbnail img {
    margin-bottom: 10px;
    width: 100%;
    max-width: 200px;
}

#programme-list-container .thumbnails p {
    background: #fff;
    font-size: 12px;
}

#programme-list-container .thumbnails .programme-classification {
    display: block;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}

#programme-list-container .programme {
    display: none;
}

.media,
.media p {
    font-family: 'Poppins', sans-serif;
    font-weight: 300;
    font-size: 12px;
    color: #616161;
}

.media-heading,
.media-heading a {
    font-size: 14px;
}

#btnAlert em {
    margin-top: 2px;
    margin-right: 5px;
}

.icon-facebook {
    margin-right: 2px;
    background: url('images/icon-facebook.gif') 0 0 no-repeat;
    height: 16px;
    width: 16px;
    line-height: 16px;
}

.icon-twitter {
    margin-right: 2px;
    background: url('images/icon-twitter.gif') 0 0 no-repeat;
    height: 16px;
    width: 16px;
    line-height: 16px;
}

.icon-youtube {
    margin-right: 2px;
    background: url('images/icon-youtube.gif') 0 0 no-repeat;
    height: 16px;
    width: 16px;
    line-height: 16px;
}

.icon-mail {
    margin-top: 3px;
    margin-right: 2px;
    background: url('images/icon-mail.gif') 0 0 no-repeat;
    height: 12px;
    width: 16px;
    line-height: 12px;
}

.icon-rialto-envelope {
    margin-top: 0;
    background: url('images/icon-rialto-envelope.gif') 0 0 no-repeat;
    height: 12px;
    width: 13px;
    line-height: 12px;
}

.icon-rialto-star {
    margin-right: 8px;
    background: url('images/icon-star-white.png') 0 0 no-repeat;
    height: 18px;
    width: 18px;
    line-height: 18px;
}

.icon-rialto-record {
    background: url("http://www.skytv.co.nz/images/rr.png") 0 0 no-repeat;
    height: 15px;
    width: 16px;
    line-height: 15px;
}

.comment-wrapper {
    margin-top: 30px;
}

.article-comments {
    margin-bottom: 20px;
}

.slideShow {
    float: left;
    display: inline-block;
    width: 543px;
    height: 175px;
    overflow: hidden;
}

.slideShow ul {
    float: left;
    display: inline-block;
    width: 540px;
    height: 173px;
    overflow: hidden;
}

li.preview_item {
    list-style-type: none;
    margin: 0px 7px;
    width: 162px;
    height: 173px;
    float: left;
    display: inline-block;
}

.MovieSchedule {
    font-size: 12px;
    font-family: 'Poppins', sans-serif;
    font-weight: 300;
    color: #616161;
    margin: 3px 0 10px 0;
    padding: 0;
}

.preview_item {
    list-style-type: none;
    margin: 0px 7px;
    width: 162px;
    float: left;
    display: inline-block;
}

.Previews {
    width: 610px;
    height: 230px;
    margin: 0;
    overflow: hidden;
}

.slide_preview {
    padding-top: 10px;
    overflow: hidden;
}

.btn_slide_pre-left a.btn.btn-left {
    margin: 40px 15px 0 0;
    padding: 0;
    max-width: 25px;
}

.btn_slide_pre-right a.btn.btn-right {
    margin: 40px 0 0 15px;
    padding: 0;
    max-width: 25px;
}

.module_imgholder {
    width: 174px;
    height: 99px;
    margin-bottom: 5px;
    text-align: center;
    overflow: hidden;
}

.Previews a,
.Previews a:link,
.Previews a:visited {
    color: #fff;
    text-decoration: none;
}

.Previews a:hover,
.Previews a:active {
    color: #1b75bb;
    text-decoration: underline;
}

#facebook-like {
    margin: 15px 0 10px 0;
}


/* STAR RATING OVERRIDES START */

h4#heading-rate {
    float: left;
    margin: 0 5px 0 0;
}

ul.pa-star-rating {
    float: left;
    margin: 0;
    padding: 0;
}

ul.pa-star-rating li {
    margin: 0;
    padding: 0;
}

ul.pa-star-rating,
ul.pa-star-rating a:hover,
ul.pa-star-rating a:active,
ul.pa-star-rating a:focus,
ul.pa-star-rating li.pa-current-rating {
    background-image: url("images/star.png");
}


/* STAR RATING OVERRIDES END */


/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */


/* Carousel base class */

#front-page-slider {
    margin: 0 auto -339px auto;
    max-width: 1400px;
}


/* Fix for default DNN css overrides that stuff the sliding up! */

#front-page-slider .left,
#front-page-slider .right {
    float: none;
}

a.carousel-control {
    height: 80px;
    margin-top: -190px;
    font-size: 60px;
    text-shadow: 0 5px 5px rgba(0, 0, 0, .4);
    background-color: transparent;
    border: 0;
    text-decoration: none;
    z-index: 10;
    font-family: Verdana, Arial, sans-serif;
    font-weight: 700;
    color: #fff;
    opacity: .8;
    transition: opacity .3s;
}

.carousel-control:hover,
.carousel-control:focus {
    opacity: 1;
}

#front-page-slider .item {
    height: 678px;
}

#front-page-slider img {
    position: absolute;
    top: 0;
    left: 0;
    /*max-width: 100%;
    height: 678px;*/
}

.box {
    margin: 0 0 10px 0;
    padding: 10px;
    color: #616161;
    background: #eee;
    font-family: 'Poppins', sans-serif;
    font-weight: 300;
}


/********* ALERT FORM START *********/

#form-alert-wrapper {
    display: none;
}

#form-alert {
    width: 430px;
    padding: 20px;
    color: #616161;
    background: #eee;
    font-family: 'Poppins', sans-serif;
    font-weight: 300;
}

h1.film-name {
    margin: 0 0 15px 0;
    color: #8a6c42;
    line-height: normal;
}

.alert-time {
    font-family: 'Poppins', sans-serif;
    font-weight: 300;
}

#AlertEmailError {
    display: block;
}

.red {
    color: Red;
}


/********* ALERT FORM END *********/

.survey {
    display: block;
}

.survey .radio {
    display: block;
}

.survey .radio label {
    padding-bottom: 7px;
}

.survey .radio br {
    display: none;
}

.survey .Normal.radio {
    font-size: 12px;
    padding-top: 10px;
    line-height: 21px;
}

.survey .NormalBold {
    font-size: 14px;
}


/*16th survey styling*/


/* Form container*/

.survey-form-container {
    text-align: center;
    position: relative;
    padding: 16px 0px;
}

.survey-form-container .reset_but {
    display: none;
}

.survey-form-container:after {
    content: "";
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    background: transparent url("images/FormSuerveybk.jpg") no-repeat center;
    width: 100%;
    height: 100%;
    opacity: 0.26;
    z-index: -1;
}

.survey-form-container .form_table {
    margin: 0px auto;
}


/* survey page */

.survey-container {
    background: #f3f2f0;
    padding: 16px;
}

.survey-container h1 {
    font-size: 22px;
    text-align: center;
    margin: 10px 0px;
}

.survey-container .survey .surveyitems {
    float: left;
    width: 286px;
    padding: 10px 10px 10px 10px;
}

.survey-container .survey .surveyitems .SurveyQuestion {
    display: block;
    background: #e5dcef;
    padding: 5px 0px 5px 5px;
    font-size: 16px;
    font-weight: 500;
}

.survey-container .survey .surveyitems .SurveyAwnsers {
    background: #ffffff;
    padding: 10px 10px 0px 10px;
    ;
    color: #7f8793;
    font-size: 12px;
}

.survey-container .survey .surveyitems .SurveyAwnsers input {
    float: right;
}

.survey-container .survey .surveyitems .SurveyAwnsers label {
    position: relative;
}

.survey-container .survey-submit {
    text-align: center;
    display: block;
}

.survey-container .survey-viewresult {
    display: none;
}

.survey-container .survey br {
    display: none;
}


/*Result Page*/

.survey-container .surveyresults {
    display: none;
}

.survey-container .thank-you-result {
    display: block !important;
}


/*Versus survey styling Start*/

.versus-Survey {
    text-align: center;
}

.versus-Survey .versus-title {
    padding: 0px;
    font-size: 19px;
}

.versus-Survey .normalRadioButton.SurveyAwnsers input {
    float: none;
    margin-left: -90px;
}

.versus-Survey .normalRadioButton.SurveyAwnsers label {
    margin: -15px 0px 0px 0px;
    font-size: 19px;
    color: #616161;
    font-weight: 600;
    padding-bottom: 19px;
}

.versus-Survey .survey-submit .btn-primary,
.versus-Survey .btn-primary {
    font-size: 26px;
    padding: 9px 16px;
    margin: 0px 0px 106px 0px;
}

.versus-Survey .survey-viewresult {
    display: none;
}

.versus-Survey .surveyresulttemplateLI .result-options {
    padding: 10px 0px;
    font-size: 16px;
    color: #616161;
    font-weight: 600;
}

.versus-Survey .versus-thank-you-result {
    display: block !important;
}


/*Versus survey styling End*/


/* RESPONSIVE CSS
    -------------------------------------------------- */

@media (max-width: 1120px) {
    #footer-wrap #logo-sky {
        left: 0;
    }
}


/* Portrait tablet to landscape and desktop */

@media (max-width: 1018px) {
    #recommends-wrapper {
        display: none;
    }
}


/* White Headings aren't easily visible on the bottom of the large banners so make them darker */

@media (max-width: 1075px) {
    h1.white,
    h2.white,
    h3.white,
    h4.white,
    h5.white,
    h6.white {
        color: #616161;
    }
}


/* Portrait tablet to landscape and desktop */

@media (max-width: 979px) {
    .row-fluid .mobile-full-width {
        margin: 0;
        width: 100%;
    }
    #front-page-slider .item {
        height: 588px;
    }
    #front-page-slider img {
        /*width: auto;
        height: 500px;*/
    }
    .container-fluid-max-width {
        padding: 0 1.5%;
    }
    ul.film-days {
        margin: 0 auto;
        padding: 3% 0 0 0;
        max-width: 960px;
    }
    .film-days li {
        float: left;
        margin: 0 1.5% 3% 1.5%;
        height: 60px;
        width: 47%;
    }
    .film-days li#film-day-1 {
        margin-left: 1.5%;
    }
    .film-days h3 {
        /*font-size: 17px;*/
    }
}


/* Landscape phone to portrait tablet */

@media (max-width: 767px) {
    #footer-wrap #logo-sky {
        position: static;
        bottom: auto;
        left: auto;
    }
    #container-content {
        margin-top: 5px;
    }
    .dl-horizontal dd,
    .dl-horizontal.dl-long dd {
        margin-left: 0;
        margin-bottom: 5px;
    }
    #container-header-overlay {
        display: none;
    }
    .small-screen-item {
        display: block;
    }
    #header-container {
        padding: 0;
    }
    #logo {
        margin: 0 auto 10px auto;
        position: static;
        float: none;
    }
    #logo-wrap {
        min-height: 0;
    }
    .menu-wrapper {
        margin: 0;
    }
    ul.menu li a {
        line-height: normal;
    }
    #header-menu-secondary-wrapper {
        min-height: 0;
    }
    #header-menu-secondary {
        margin: 0;
        display: none;
    }
    #header-menu-secondary a {
        width: 50%;
    }
    #front-page-slider {
        margin-bottom: 10px;
    }
    #front-page-slider .item {
        height: 160px;
        /*margin-left: -210px;
            margin-right: -90px;*/
    }
    #front-page-slider img {}
    a.carousel-control {
        margin-top: -110px;
    }
    #footer-wrap {
        padding: 20px 0;
        text-align: center;
        font-family: 'Poppins', sans-serif;
        font-weight: 300;
    }
    #footer-wrap #logo-sky {
        margin: 0 0 20px 0;
    }
    #programme-list-container .thumbnails h3.media-heading {
        font-size: 18px;
        text-overflow: clip;
        overflow: visible;
        white-space: normal;
        line-height: 1.3em;
    }
    #programme-list-container .thumbnails .thumbnail img {
        margin-bottom: 10px;
        width: auto;
        max-width: 200px;
    }
    #programme-list-container .thumbnails p {
        font-size: 15px;
    }
    #programme-list-container .thumbnails .programme-classification {
        text-overflow: clip;
        overflow: hidden;
        white-space: normal;
    }
}


/* Landscape phones and down */

@media (max-width: 480px) {
    .media>.pull-left {
        margin-right: 0;
    }
    #schedule-menu a {
        padding: 0 0 5px 0;
        display: block;
    }
    #schedule-menu .sep {
        display: none;
    }
}

.banner-text {
    position: absolute;
    font-family: 'Poppins', sans-serif;
    font-weight: 300;
    color: #fff;
    font-size: 19px;
}

.banner-caption-text {
    margin: 0 0 3px 0;
    padding: 9px 10px;
    display: inline-block;
}

.banner-caption-small .banner-caption-text {
    padding: 4px 10px;
    font-size: 14px;
}

@media (max-width: 1280px) {
    .sign-up-wrap {
        position: absolute;
        right: 16%;
        top: 13%;
    }
}

@media (max-width: 1200px) {
    .sign-up-wrap.peek {
        top: 11%;
    }
}

@media (max-width: 1080px) {
    .sign-up-wrap {
        margin: 15px auto;
        position: relative;
        right: inherit;
        top: inherit;
        width: 334px;
    }
}


/* Portrait tablet to landscape and desktop */

@media (max-width: 979px) {
    .banner-text {
        font-size: 17px;
    }
    .banner-caption-text {
        padding: 6px 7px;
    }
    .banner-caption-small .banner-caption-text {
        font-size: 12px;
    }
    .retarget .content-pane {
        margin-top: -30px;
    }
}


/* Landscape phone to portrait tablet */

@media (max-width: 767px) {
    .banner-text {
        font-size: 15px;
    }
    .banner-caption-text {
        padding: 5px 6px;
    }
    .banner-caption-small .banner-caption-text {
        font-size: 10px;
    }
    .join-now-basic .span7>h4 {
        padding-top: 20px;
    }
}


/* Landscape phone to portrait tablet */

@media (max-width: 667px) {
    .banner-text {
        font-size: 10px;
    }
    .banner-caption-text {
        padding: 4px 5px;
    }
    .banner-caption {
        display: none;
    }
    .banner-caption-small {
        display: inline-block;
        max-width: 180px;
    }
    .banner-caption-small .banner-caption-text {
        font-size: 14px;
        line-height: 1.4em;
    }
}


/* Landscape phones and down */

@media (max-width: 600px) {
    #front-page-slider .item {
        height: 150px;
    }
    .banner-caption {
        display: none;
    }
    .banner-caption-small {
        display: inline-block;
        max-width: 130px;
    }
    .banner-caption-small .banner-caption-text {
        font-size: 10px;
    }
}


/* Landscape phones and down */

@media (max-width: 500px) {
    .banner-caption-small {
        max-width: 100px;
    }
}


/* Landscape phones and down */

@media (max-width: 400px) {
    .banner-text {
        display: none;
    }
    .survey-container .survey .surveyitems {
        width: 226px;
    }
}

.ModRialtoAskQuestionC a.btn-primary {
    float: right;
    margin-right: 15px;
    margin-bottom: 10px;
}


/* HIDING BLOCKS IN HOME */

.DnnModule.DnnModule-RialtoRialtoBlocks.DnnModule-435 {
    height: 119px;
}

.DnnModule.DnnModule-RialtoRialtoBlocks.DnnModule-435 .container-wrapper.container-invisible {
    display: none;
}


/*home page feed blocks*/

.grey-container {
    background: #efefef;
    border: 1px solid #efefef;
    border-radius: 2px;
}

.grey-container h2 {
    font-size: 16px;
    color: #565656;
    padding: 14px 23px;
    margin: 0;
}

.grey-container iframe {
    max-width: 100%;
    margin: 0 auto;
    display: block;
}

.grey-container .DNNModuleContent {
    height: 455px;
    background: #fff;
}

.home-articles {
    padding: 20px 10px;
    height: 415px;
    overflow-y: scroll;
}

.home-articles .BlogDate {
    margin-bottom: 9px;
    color: #5e5e5e;
}

.home-articles h4 {
    margin-bottom: 10px;
}

.home-articles .article {
    margin-bottom: 24px;
}

.home-articles .ArticleLinkContainer {
    margin-top: 4px;
}

.fbiframe-container {
    width: 100%;
}

.video-container {
    position: relative;
    /*padding-bottom: 56.25%;*/
    padding-bottom: 53.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}